Subject: RX50 problems--did they use special disks?

From: [email-masked] (David Moisan)
Date: 16 Aug 1994 12:51:41 -0400

I've a DECmate II I'm trying to get working, and I've run into a problem.  
I'm trying to copy a WPS-8 system disk, but it bombs everytime it activates
drive 1.  I'm using IBM-style 5-1/4" DSDD media, with hub rings, in that drive.
System Test Disk indicates a Drive 1 problem.

The DECmate is a standard config, single RX50, CP/M board (but no 
CP/M OS :''( ).  I ran DEC's two-disk "Intro to MATH" tutorial, and 
it reported no problems when it ran the second drive.

I once used a Rainbow, with, I believe, the same drive, and it required
96 TPI RX50 formatted disks.  Can this be my problem?  Is there a workaround?
I'm stuck here and I'd really like to get this puppy going again.
 
Thanks muchly in advance,

Dave

-- 
| David Moisan, N1KGH    /^\_/^\   [email-masked]      |
| 86 Essex St. Apt #204 ( o ^ o )  [email-masked]                |
| Salem. MA 01970-5225     | |     [email-masked]    |
|                                                                 |